{
  "_id": "Iiju0nuaakDk1oVu",
  "_key": "!items!Iiju0nuaakDk1oVu",
  "type": "Spell",
  "name": "DUPLICATUS DOPPELBILD",
  "system": {
    "seite": "70",
    "name": "DUPLICATUS DOPPELBILD",
    "probe": [
      "KL",
      "CH",
      "GE"
    ],
    "probenMod": "+2 pro zusätzlichem Doppelgänger",
    "technik": "Der Magier hebt die Hände – Handflächen nach außen – vor das Gesicht, spreizt die Finger und verschiebt die Hände mehrfach gegeneinander; dabei spricht er die Formel.",
    "zauberdauer": "5 Aktionen",
    "wirkung": "Der Magier erschafft durch diese Formel für sich oder einen Gefährten einen oder mehrere optische Doppelgänger, die sich synchron mit ihm bewegen, dabei ständig mit ihm verschmelzen und wieder von ihm trennen, so dass Gegner kaum feststellen können, welches der echte Magier ist, und ihn nur noch mit geringerer Wahrscheinlichkeit treffen. Ab ZfW 7 können insgesamt zwei Doppelgänger erschaffen werden, ab ZfW 11 drei, ab ZfW 15 vier, ab ZfW 18 fünf. Nach einem unparierten Angriff wird der Verzauberte je nach Anzahl der Doppelgänger mit nur 50 % (1–3 auf 1W6) bei einem Doppelgänger), 33 % (1–2 auf 1W6 bei zwei Doppelgängern), 25 % (0–1 auf 1W20; drei Doppelgänger), 20 % (1–4 auf 1W20; vier Doppelgänger) bzw. 17 % (1 auf 1W6; fünf Doppelgänger) Wahrscheinlichkeit getroffen. Diese Regelung gilt auch für gegen den Magier gerichtete Fernwaffen und Zauber. Für einen Gegner ist es um (Zahl der Doppelgänger) erschwert, einen Angriff des Zauberers zu parieren. Kann sich der Verzauberte nur auf engstem Raum bewegen (in eine Raumecke gedrängt), verdoppelt sich die Trefferwahrscheinlichkeit. Soll der Verzauberte z.B. mitsamt seinem Reittier doppelt erscheinen, muss dieses einen eigenen Doppelgänger erhalten. Die Realitätsdichte beträgt ZfP*/2 + 7 Punkte.",
    "kosten": "6 AsP für den ersten, 3 AsP für jeden weiteren Doppelgänger",
    "zielobjekt": "Einzelwesen, freiwillig",
    "reichweite": "selbst, Berührung",
    "wirkungsdauer": "maximal ZfP* mal 2 KR (A)",
    "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
    "varianten": {
      "Objektverdopplung": {
        "description": "Diese dynamische Illusion ist auch auf einen Gegenstand anwendbar, hier jedoch meist wenig sinnvoll, da der Zauber für den Kampf entwickelt wurde.",
        "mod": "+3",
        "limit": ""
      },
      "Spiegelkabinett": {
        "description": "Der Zaubernde erschafft in einem Radius von 7 Schritt um sich herum insgesamt ZfW/2 Doppelgänger, die stumm dastehen oder scheinbar typische Tätigkeiten des Zaubernden nachgehen und sich stets in seiner Nähe aufhalten, wenn sich dieser fortbewegt. Sie verschmelzen nicht mit dem Original, können Gegner aber durch ihre schiere Existenz verwirren. Diese Variante kostet 15 AsP, ist nur auf den Zaubernden selbst anwendbar und hat eine Wirkungsdauer von ZfP*/2 Spielrunden (A).",
        "mod": "+7",
        "limit": ""
      }
    },
    "reversalis": "hebt einen wirkenden DUPLICATUS auf.",
    "antimagie": "kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gewirkt werden und wird von diesem Zauber beendet.",
    "merkmal": [
      "Illusion"
    ],
    "komplexität": "C",
    "repräsentation": "Mag, Srl je 6",
    "info": "Der DUPLICATUS zählt neben dem AURIS NASUS zu den klassischen Illusionen der Gildenmagie und hat seine Wirksamkeit als Verteidigungszauber oft genug bewiesen. Kein Wunder also, dass dieser Spruch an jeder Magierakademie erlernt werden kann und dass es mehr als genug Privatgelehrte gibt, die bereit sind, ihn gegen geringes Entgelt weiterzugeben."
  }
}